<< MS-SQL Script >>
CREATE TABLE [ANGELPAY_DIRECT] (
	[ORDER_DATE] [char] (8) NOT NULL ,
	[SEQUENCE_NO] [char] (8) NOT NULL ,
	[MSG_TYPE_CD] [char] (2) NULL ,
	[ORDER_TIME] [char] (6) NULL ,
	[ORDER_NO] [varchar] (100) NULL ,
	[AMOUNT] [char] (10) NULL ,
	[APPROVAL_NO] [varchar] (8) NULL ,
	[APPROVAL_TIME] [varchar] (15) NULL ,
	[ACQUIRE_CODE] [varchar] (3) NULL ,
	[ACQUIRE_NAME] [varchar] (14) NULL ,
	[CARD_ISSUER] [varchar] (30) NULL ,
	[MEMBER_NO] [varchar] (6) NULL ,
	[INSTALLMENT_MM] [varchar] (2) NULL ,
	[RESULT_CODE] [varchar] (4) NULL ,
	[RESULT_MSG] [varchar] (64) NULL ,
	[CANCEL_DATE] [varchar] (15) NULL ,
	[SHIPPED_DATE] [varchar] (15) NULL ,
	[STATUS_FLAG] [varchar] (2) NULL ,
	[TRAN_DATE] [char] (8) NULL ,
	[TRAN_SEQ] [char] (8) NULL ,
	[USERID] [char] (6) NULL ,
	[INSTALL_GB] [varchar] (2) NULL ,
	 PRIMARY KEY  CLUSTERED 
	(
		[ORDER_DATE],
		[SEQUENCE_NO]
	)  ON [PRIMARY] 
) ON [PRIMARY]
GO


<< MYSQL Script >>
CREATE TABLE ANGELPAY_DIRECT (
	ORDER_DATE char(8) NOT NULL ,
	SEQUENCE_NO char(8) NOT NULL ,
	MSG_TYPE_CD char(2) ,
	ORDER_TIME char(6) ,
	ORDER_NO varchar(100) ,
	AMOUNT char(10) ,
	APPROVAL_NO varchar(8) ,
	APPROVAL_TIME varchar(15) ,
	ACQUIRE_CODE varchar(3) ,
	ACQUIRE_NAME varchar(14) ,
	CARD_ISSUER varchar(30) ,
	MEMBER_NO varchar(6) ,
	INSTALLMENT_MM varchar(2) ,
	RESULT_CODE varchar(4) ,
	RESULT_MSG varchar(64) ,
	CANCEL_DATE varchar(15) ,
	SHIPPED_DATE varchar(15) ,
	STATUS_FLAG varchar(2) ,
	TRAN_DATE char(8) ,
	TRAN_SEQ char(8) ,
	USERID char(6) ,
	INSTALL_GB varchar(2),
PRIMARY KEY (ORDER_DATE, SEQUENCE_NO)
); 

<< ORACLE Script >>
CREATE TABLE ANGELPAY_DIRECT
	(
	ORDER_DATE	 CHAR(8)	 NOT NULL ,
	SEQUENCE_NO	 CHAR(8)	 NOT NULL ,
	MSG_TYPE_CD	 CHAR(2) ,
	ORDER_TIME	 CHAR(6) ,
	ORDER_NO	 VARCHAR2(100) ,
	AMOUNT		 CHAR(10) ,
	APPROVAL_NO	 VARCHAR2(8) ,
	APPROVAL_TIME	 VARCHAR2(15) ,
	ACQUIRE_CODE	 VARCHAR2(3) ,
	ACQUIRE_NAME	 VARCHAR2(14) ,
	CARD_ISSUER	 VARCHAR2(30) ,
	MEMBER_NO	 VARCHAR2(6) ,
	INSTALLMENT_MM	 VARCHAR2(2) ,
	RESULT_CODE	 VARCHAR2(4) ,
	RESULT_MSG	 VARCHAR2(64) ,
	CANCEL_DATE	 VARCHAR2(15) ,
	SHIPPED_DATE	 VARCHAR2(15) ,
	STATUS_FLAG	 VARCHAR2(2) ,
	TRAN_DATE	 CHAR(8) ,
	TRAN_SEQ	 CHAR(8) ,
	USERID		 CHAR(6),
	INSTALL_GB	 VARCHAR2(2) ,
	CONSTRAINT PK_TRANSACT PRIMARY KEY(ORDER_DATE, SEQUENCE_NO)
	)
	TABLESPACE ONEONETBLSPACE;
	